Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1118289 - (Horde_Service_Gravatar) Review Request: php-horde-Horde-Service-Gravatar - php-horde-Horde-Service-Gravatar
Review Request: php-horde-Horde-Service-Gravatar - php-horde-Horde-Service-Gr...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-10 07:44 EDT by Remi Collet
Modified: 2014-08-07 07:48 EDT (History)
2 users (show)

See Also:
Fixed In Version: php-horde-Horde-Service-Gravatar-1.0.0-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-01 02:00:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
fedora-review.txt (7.78 KB, text/plain)
2014-07-21 14:32 EDT, Shawn Iwinski
no flags Details
phpcompatinfo.log (7.12 KB, text/x-log)
2014-07-21 14:32 EDT, Shawn Iwinski
no flags Details

  None (edit)
Comment 1 Remi Collet 2014-07-10 07:45:24 EDT
I will clean EL-5 stuff after import.

This is a new optional dependency of Horde / Nag / Turba / Kronolith

I prefer to keep CamelCase name for consistency with other horde packages.
Comment 2 Remi Collet 2014-07-10 07:45:46 EDT
I will clean EL-5 stuff after import.

This is a new optional dependency of Imp

I prefer to keep CamelCase name for consistency with other horde packages.
Comment 3 Shawn Iwinski 2014-07-21 14:32:14 EDT
Created attachment 919731 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 1118289
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG
Comment 4 Shawn Iwinski 2014-07-21 14:32:46 EDT
Created attachment 919732 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0
Comment 5 Shawn Iwinski 2014-07-21 14:34:09 EDT
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

As usual, just remove these EPEL 5 bits after initial import



No blockers.

===== APPROVED =====
Comment 6 Remi Collet 2014-07-21 14:48:59 EDT
Thanks for the review !

New Package SCM Request
=======================
Package Name: php-horde-Horde-Service-Gravatar
Short Description: php-horde-Horde-Service-Gravatar
Upstream URL: http://www.horde.org/
Owners: remi
Branches: f20 f21 el6 epel7
InitialCC:
Comment 7 Gwyn Ciesla 2014-07-21 16:12:27 EDT
Git done (by process-git-requests).
Comment 8 Fedora Update System 2014-07-22 03:54:42 EDT
php-horde-Horde-Service-Gravatar-1.0.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Service-Gravatar-1.0.0-1.el6
Comment 9 Fedora Update System 2014-07-22 03:54:49 EDT
php-horde-Horde-Service-Gravatar-1.0.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-Service-Gravatar-1.0.0-1.fc20
Comment 10 Fedora Update System 2014-07-22 14:08:38 EDT
php-horde-Horde-Service-Gravatar-1.0.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 11 Fedora Update System 2014-08-01 02:00:22 EDT
php-horde-Horde-Service-Gravatar-1.0.0-1.fc20 has been pushed to the Fedora 20 stable repository.
Comment 12 Fedora Update System 2014-08-07 07:48:31 EDT
php-horde-Horde-Service-Gravatar-1.0.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.